Intel® Quartus® Prime Standard Edition: Version 21.1 Software and Device Support Release Notes

ID 683593
Date 11/03/2021
Public
Download

1.8. EDA Interface Information

Table 6.  Synthesis Tools Supporting the Intel® Quartus® Prime Standard Edition Software Release Version 21.1
Synthesis Tools Version
Siemens* EDA Precision* Siemens* EDA Precision* versions that support the Intel® Quartus® Prime software are typically released after the release of the Intel® Quartus® Prime software. Contact Siemens* EDA for versions of Siemens* EDA Precision* that support Intel® Quartus® Prime Standard Edition Software Release Version 21.1.
Synopsys* Synplify*, Synplify Pro*, and Synplify* Premier Synopsys* Synplify*, Synplify Pro*, and Synplify* Premier versions that support the Intel® Quartus® Prime software are typically released after the release of the Intel® Quartus® Prime software. Contact Synopsys for versions of Synopsys* Synplify*, Synplify Pro*, and Synplify* Premier that support Intel® Quartus® Prime Standard Edition Software Release Version 21.1.
Table 7.  Simulation Tools Supporting the Intel® Quartus® Prime Standard Edition Software Release Version 21.1 The following simulation tools provide RTL and functional gate-level simulation. Only 64-bit simulation tools are supported.
Simulation Tools Version
Aldec* Active-HDL* 11.1 (Windows* only)

Aldec* Riviera-PRO*

2019.10

Cadence* Xcelium* Parallel Logic Simulation

20.09.002 (Linux* only)

Questa*-Intel® FPGA Edition*

2021.2

Siemens* EDA ModelSim* SE

2020.4

Siemens* EDA Questa* Advanced Simulator

2020.4

Synopsys* VCS* and VCS* MX

P-2019.06-SP2-5 (Linux* only)

*Questa*-Intel® FPGA Edition requires licensing daemon version 11.16.4.0 (or later). You can obtain the licensing daemon from the Intel FPGA License Daemon Downloads web page.

You can obtain Intel® FPGA Edition of simulation tools from the Download Center for FPGAs.

Operating System Support for Questa*-Intel® FPGA Edition Version 2021.2

  • Red Hat* Enterprise Linux* 7 (64-bit)
  • Red Hat* Enterprise Linux* 8 (64-bit)
  • SUSE* Linux Enterprise Server 12 (64-bit)
  • Windows* 10 (64-bit)

Did you find the information on this page useful?

Characters remaining:

Feedback Message